{
  "id": 11309038,
  "name": "FRANK E. RHODES v. HOGG & ALLEN, Professional Association, Successor to GREENE, HOGG & ALLEN, Professional Association, and GLENN L. GREENE, JR.",
  "name_abbreviation": "Rhodes v. Hogg & Allen",
  "decision_date": "1974-08-07",
  "docket_number": "No. 7423SC290",
  "first_page": "548",
  "last_page": "548",
  "citations": [
    {
      "type": "official",
      "cite": "22 N.C. App. 548"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 73,
    "char_count": 651,
    "ocr_confidence": 0.594,
    "sha256": "2e736edbf185a8823deee52e3019034a0639383910e9b283e5393ac64f773bd3",
    "simhash": "1:392e3b7186469f58",
    "word_count": 102
  },
  "last_updated": "2023-07-14T16:09:41.671000+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "Judge Parker concurs in result.",
      "Judge Vaughn dissents."
    ],
    "parties": [
      "FRANK E. RHODES v. HOGG & ALLEN, Professional Association, Successor to GREENE, HOGG & ALLEN, Professional Association, and GLENN L. GREENE, JR."
    ],
    "opinions": [
      {
        "text": "CARSON, Judge.\nThe facts in this case are similar to those reported in the case of Zimmerman v. Hogg & Allen, ante 544, the judgment of the trial court is affirmed.\nJudge Parker concurs in result.\nJudge Vaughn dissents.",
        "type": "majority",
        "author": "CARSON, Judge."
      }
    ],
    "attorneys": [
      "McElwee & Hall by T. V. Adams for plaintiff appellant.",
      "Hudson, Petree, Stockton, Stockton and Robinson by James H. Kelly, Jr. for defendant appellees."
    ],
    "corrections": "",
    "head_matter": "FRANK E. RHODES v. HOGG & ALLEN, Professional Association, Successor to GREENE, HOGG & ALLEN, Professional Association, and GLENN L. GREENE, JR.\nNo. 7423SC290\n(Filed 7 August 1974)\nAppeal by plaintiff from Rousseau, Judge, 2 November 1973 Session of Wilkes County Superior Court.\nMcElwee & Hall by T. V. Adams for plaintiff appellant.\nHudson, Petree, Stockton, Stockton and Robinson by James H. Kelly, Jr. for defendant appellees."
  },
  "file_name": "0548-01",
  "first_page_order": 580,
  "last_page_order": 580
}
